6.0.0-git
2019-03-22

[#6535] Use Horde_Form to render search fields
Summary Use Horde_Form to render search fields
Queue Turba
Queue Version HEAD
Type Enhancement
State Accepted
Priority 2. Medium
Owners
Requester kkonstan (at) duth (dot) gr
Created 2008-03-28 (4011 days ago)
Due
Updated 2008-11-09 (3785 days ago)
Assigned
Resolved
Milestone Turba 3.0
Patch No

History
2008-11-09 16:12:27 Chuck Hagenbuch State ⇒ Accepted
 
2008-03-29 04:40:57 Chuck Hagenbuch Milestone ⇒ Turba 3.0
 
2008-03-29 04:40:51 Chuck Hagenbuch Summary ⇒ Use Horde_Form to render search fields
 
2008-03-29 04:40:28 Chuck Hagenbuch State ⇒ Stalled
Version ⇒ HEAD
 
2008-03-28 21:35:00 kkonstan (at) duth (dot) gr Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ Drop down list for enum attributes in search
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
Unless I'm missing something, 'enum' attributes (ie gender, our custom 
'department' attribute etc) appear correctly as drop down lists when 
adding a contact, however an empty text field appears in search.php.



It would be really really nice at least to our users if the drop down 
list was also available in the search interface.


Saved Queries